[WelcomeInstruction]
Name=""
Number=""
TargetCD=1

[NunberOfLanguages]
LCount=9
Target=0x00081FDE
LanguageSelection=1
SoftwareSelection=1
SetupTypeSelection=1

[NumberOfPackages]
Count=15

ButtonOfPackages0="0"
ButtonOfPackages1="3 18 7"
ButtonOfPackages2=""

QuickInstallPackages="0 3 18"
